singularity(1)

NAME

singularity-oci-pause - Suspends all processes inside the container (root user only)

SYNOPSIS

singularity oci pause

DESCRIPTION

Pause will suspend all processes for the specified container ID.

OPTIONS

-h, --help[=false]
    help for pause

EXAMPLE
      $ singularity oci pause mycontainer

SEE ALSO

singularity-oci(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra